<?php return [
    'plugin' => [
        'name' => 'IMS Shophelper',
        'description' => '',
    ],
    'lovata' => [
        'toolbox::lang' => [
            'field' => [
                'name' => 'name',
            ],
        ],
    ],
    'component_order' => [
        'error_name' => 'Error: To Proceed, please fill the name field',
        'error_last_name' => 'Error: To Proceed, please fill the last name field',
        'error_email' => 'Error: To Proceed, please fill the email field',
        'error_phone' => 'Error: To Proceed, please fill the phone field',
        'error_prefix' => 'Error: To Proceed, please choose the international phone prefix',
        'error_region' => 'Error: To Proceed, please fill the region field',
        'error_state' => 'Error: To Proceed, please choose the state field',
        'error_city' => 'Error: To Proceed, please fill the city field',
        'error_address' => 'Error: To Proceed, please fill the address field',
        'error_postcode' => 'Error: To Proceed, please fill the postcode field',
        'error_shipping_type_id' => 'Error: To Proceed, please choose the shipping method',
        'error_payment_method_id' => 'Error: To Proceed, please choose the postcode method',
        'error_prefix' => 'Error: To Proceed, please choose the international prefix field',
        'error_birthdate' => 'Error: To Proceed, please choose the birthdate field',
        'error_cf' => 'Error: To Proceed, please fill the tax code field',
        'error_cf_size' => 'Error: the tax code field must be 16 characters',
        'return' => 'Return request sent successfully!',
        'error_gb_total_price' => 'We are sorry but it is not possible to process orders for England for less than 150 €'
    ],
    'component_cart' => [
        'fabric_not_allowed' => 'Error: fabric settings do not allow addition to custom garment, please contact customer service!',
        'not_selected' => 'Error: select a size to be able to add the product to the basket!',
        'product_added' => 'Compliments: the product is added to the basket!',
        'product_not_added' => 'Product\'s maximum avalaibility reached!',
        'offer_not_available' => 'Offer is not available',
        'product_update_ok' => 'Product\'s quantity updated!',
        'product_update_ko' => 'Product\'s maximum avalaibility reached!',
    ],
    'component_simple' => [
        'error_name' => 'Error: To Proceed, please fill the name filed',
        'error_surname' => 'Error: To Proceed, please fill the surname filed',
        'error_email' => 'Error: To Proceed, please fill the email filed',
        'error_phone' => 'Error: To Proceed, please fill the phone filed',
        'error_location' => 'Error: To Proceed, please choose a location from the list',
        'error_date' => 'Error: To Proceed, please fill the date filed',
        'error_privacy' => 'Error: To Proceed, please check the privacy box',
    ],
    'messages' => [
        'payment_processing_paypal' => 'You are goind to be redirected to paypal to complete the order',
        'payment_processing_stripe' => 'Processing credit card payment by STRIPE',
        'payment_card_incomplete' => 'Please insert all credit card details',
        'payment_ok_title' => 'Congratulations!',
        'payment_ok_message' => 'Your order was processed successfully with number #{param} and payment was accepted.<br>You will receive a confirmation by e-mail',
        'payment_ko_title' => 'Payment not completed',
        'payment_ko_message' => 'Your order was registered with number #{param} but the payment was not accepted. <br>If you need assistance to complete the payment please contact us to <a href="mailto:info@marianorubinacci.net">info@marianorubinacci.net',
        'welcome_data_confirmation' => 'Thank you for confirming your email and resetting your password.<br>.On this page you can check your data and update them if necessary',
        'newsletter_ragistration_informativa' => 'Read the <a href="/en/terms-and-conditions"><strong>customer information</strong></a> and consent to <a href="/en/promotional-information"><strong>Marketing and Promotional Information</strong></a>',
        'new_password_request' => 'Please provide a new password',
        'error_password_request' => 'Password update error: ',
        'correct_password_request' => 'Password correctly updated',
        'thanks_password_request' => 'Thank you, password updated',
        'wrong_email_provided' => 'Error, wrong account e-mail provided',
        'traking_url' => 'Click and insert tracking',
        'not_returnable' => 'Sorry, returns is not available for this product!',
        'add_to_cart_bespoke' => 'Congratulations! You are purchasing this cloth to place a bespoke order with us. Please complete your order and a member of our team will be in touch shortly.',
        'custom_not_returnable' => 'Custom items cannot be returned.',
        'custom_items' => 'Realize your own with us',
        'coupon_login' => 'This coupon has a usage limit per user, log in with your credentials',
        'coupon_max_usage_user' => 'This coupon has reached the maximum usage limit for your account',
        'coupon_max_usage' => 'This coupon has reached the maximum usage limit',
        'coupon_expired' => 'This coupon is no longer active!',
        'coupon_applied' => 'Coupon applied correctly',
        'coupon_not_found' => 'Coupon {param} not found',
        'coupon_already_exists' => 'Coupon {param} already present',
        'coupon_insert' => 'Insert a Coupon',
        'newsletter_success' => 'Congratulations, you have subscribed to our newsletter',
        'newsletter_fails' => 'Sorry, there was an error while registering',
    ]
];